## node-rollup-plugin-terser 7.0.2%2B~5.0.1

=== debian/changelog ===
node-rollup-plugin-terser (7.0.2+~5.0.1-2) unstable; urgency=medium

  * provide executable script ascjs;
    mention ascjs in lng description;
    depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Nov 2021 22:44:43 +0100

node-rollup-plugin-terser (7.0.2+~5.0.1-1) unstable; urgency=medium

  * embed, test, install, and provide NodeJS module ascjs
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
    + add source URI for ascjs
  * add patch 2003 to require nonlocal ascjs module in test

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Nov 2021 19:30:12 +0100

node-rollup-plugin-terser (7.0.2-7) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 27 Sep 2021 14:23:52 +0200

node-rollup-plugin-terser (7.0.2-6) experimental; urgency=medium

  * Team upload
  * Add fix for jest-worker ≥ 27

 -- Yadd <yadd@debian.org>  Sun, 26 Sep 2021 16:49:19 +0200
