=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  dh-sequence-nodejs,
  jest <!nocheck>,
  node-babel-core (>= 7) <!nocheck>,
+ node-jest-worker (>= 27~),
  node-rollup <!nocheck>,
  node-serialize-javascript <!nocheck>,
  node-terser <!nocheck>,
  nodejs (>= 6),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/TrySound/rollup-plugin-terser
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-terser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-terser
@@ -25,14 +26,20 @@
 Architecture: all
 Depends:
  node-babel-code-frame (>= 7),
- node-jest-worker,
+ node-babel-parser (>= 7),
+ node-jest-worker (>= 27~),
  node-serialize-javascript,
  node-terser,
+ nodejs,
  ${misc:Depends},
+Provides:
+ ${nodejs:Provides},
 Enhances:
  rollup,
 Description: Rollup plugin to minify generated es bundle
  This plugin for rollup uses terser to minify generated bundle and supports
  ES6.
  .
+ Also includes NodeJS module ascjs.
+ .
  Node.js is an event-based server-side JavaScript engine.
