## node-rollup-plugin-terser 7.0.2+~5.0.1

=== debian/changelog ===
node-rollup-plugin-terser (7.0.2+~5.0.1-8) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * add TODOs

  [ Yadd ]
  * Update jest 29 patch

 -- Yadd <yadd@debian.org>  Mon, 07 Nov 2022 06:47:02 +0100

node-rollup-plugin-terser (7.0.2+~5.0.1-7) unstable; urgency=medium

  * Team upload
  * Reupload

 -- Yadd <yadd@debian.org>  Fri, 30 Sep 2022 06:31:29 +0200

node-rollup-plugin-terser (7.0.2+~5.0.1-6) unstable; urgency=medium

  * Team upload
  * Add fix for jest >= 29

 -- Yadd <yadd@debian.org>  Thu, 29 Sep 2022 22:14:38 +0200

node-rollup-plugin-terser (7.0.2+~5.0.1-5) unstable; urgency=medium

  * Team upload
  * Increase test timeout (for armel)

 -- Yadd <yadd@debian.org>  Thu, 15 Sep 2022 15:15:26 +0200

node-rollup-plugin-terser (7.0.2+~5.0.1-4) unstable; urgency=medium

  * use semantic newlines
    in long descriptions and copyright file License grants
  * update lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Aug 2022 06:41:50 +0200

node-rollup-plugin-terser (7.0.2+~5.0.1-3) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add ctype=nodejs to component(s)
  * Drop dependency to nodejs
  * Update 2001_use_older_terser.patch for terser >= 5

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 12:29:20 +0200
