=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,12 @@
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
 https://github.com/TrySound/rollup-plugin-terser/tags \
-.*?@ANY_VERSION@@ARCHIVE_EXT@
+.*?@ANY_VERSION@@ARCHIVE_EXT@ group
+
+opts=\
+ctype=nodejs,\
+component=Xascjs,\
+filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/ascjs-$1/,\
+dversionmangle=auto \
+https://github.com/WebReflection/ascjs/tags \
+.*?v?@ANY_VERSION@@ARCHIVE_EXT@ group
